#u112-23
{
	color: #FFFFFF;
	font-size: 20px;
	font-family: shanti, sans-serif;
	font-weight: 400;
	position: relative;
}

#u113-6
{
	text-align: center;
	color: #FFFFFF;
	font-size: 36px;
	font-family: shanti, sans-serif;
	font-weight: 400;
	position: relative;
}

#u114-4
{
	text-align: center;
	color: #FFFFFF;
	font-size: 60px;
	font-family: shanti, sans-serif;
	font-weight: 400;
	position: relative;
	z-index:10000;
}

.u114-4b
{
	text-align: center;
	color:#669900;
	font-size: 60px;
	font-family: shanti, sans-serif;
	font-weight: 400;
	position: relative;
}


#u100
{
	border-color: #000000;
	position:relative;
	background: transparent url("../images/just-lawns_19.png") repeat-x left top;
}

#u75,#u85,#u90,#u95,#u100_align_to_page
{
	position: relative;
}

#u107-23
{
	text-align: center;
	font-size: 18px;
	font-family: shanti, sans-serif;
	font-weight: 400;
	position: relative;
}

#u108-9
{
	text-align: center;
	color: #FFFFFF;
	font-family: shanti, sans-serif;
	font-weight: 400;
	position: relative;
}

